<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
    <link rel="stylesheet" href="../style/style.css">

</head>
<body>
    <header>
        <img id="logo" src="../assets/ejcmlogo.png" alt="Logo da Ejcm">
        <ul class="navbar">
            <li class="navbar-item"><a class="item-texto" href="index.html">Home</a></li>
            <li class="navbar-item"><a class="item-texto" href="destino.html">Destinos</a></li>
            <li class="navbar-item"><a class="item-texto" href="Pagina.html">Contato</a></li>
        </ul>
    </header>

    <main>
        <div class="todo">
        <section class="destinos">
            <h1>Destinos</h1>
            <div class="container-destino">
                <li class="lista-destinos">
                    <h2>Paris</h2>
                    <p>Viagens a partir de <strong>R$2000</strong></</p>
                </li>
                <img src="./../assets/paris.png" alt="">
            </div>
            <div class="container-destino">
                
                <img src="./../assets/osaka.png" alt="">
                <li class="lista-destinos">
                    <h2 style="text-align: right;">Osaka</h2>
                    <p>Viagens a partir de <strong>R$3400</strong></p>
                </li>
            </div>
            <div class="container-destino">
                <li class="lista-destinos">
                    <h2>Fortaleza</h2>
                    <p>Viagens a partir de <strong>R$700</strong></</p>
                </li>
                <img style="padding-bottom: 100px;" src="./../assets/fortaleza.png" alt="">
            </div>

        </section>
    </div>
    </main>
    <footer>

        <p>Copyright</p>
        <img src="../assets/copyright.png" alt="Imagem copyright">
        <p>2022</p>

    </footer>

    
</body>
</html>